using UnityEngine;
using UnityEngine.SceneManagement;
using System.Collections;

public class NextScene : MonoBehaviour
{
	public float delay;

	private IEnumerator Start()
	{
		yield return new WaitForSeconds(delay);
		SceneManager.LoadScene("Menu");
	}
}